{
  "resilientApp": {
    "UploadType": {
      "null": "",
      "ACCOUNTING": "Processamento de Despesas",
      "GAS": "Gás Natural",
      "GLOBAL": "Genérico",
      "ENERGY": "Electricidade",
      "INVENTORY": "Registo de Dados"
    }
  }
}
